Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libpulse-dev on Debian Unstable (Sid)


Install libpulse-dev

Installing libpulse-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libpulse-dev

libpulse-dev package information

distro Debian Unstable (Sid)
section Main
name libpulse-dev
version 8.0-2
description PulseAudio client development headers and libraries
subsection libdevel
website pulseaudio.org
maintainer Pulseaudio maintenance team

Uninstall libpulse-dev

To remove just libpulse-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libpulse-dev

Uninstall libpulse-dev and it’s dependent packages

To remove the libpulse-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libpulse-dev

Purging libpulse-dev

If you also want to delete configuration and/or data files of libpulse-dev from Debian Sid then this will work:

sudo apt-get purge libpulse-dev

To delete configuration and/or data files of libpulse-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libpulse-dev

 

Comments

comments